<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="css/styleformulaire.css">
        <link rel="icon" type="image/png" href="favicon.png" />
        <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,700,700i,900,900i&display=swap"
            rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,600i,700,800&display=swap"
            rel="stylesheet">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
        <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" />
        <title>Accueil</title>




    </head>

    <body>
        <header>
            <img class="icone" src="favicon.png" alt="icone de dynastie">

            <img class="menuburger" src="menuburger.png" alt="icone menu burger">
            <nav id="navbar">
                <p class="lien"><a href="#">Accueil</a></p>
                <p class="lien"><a href="#">Histoire</a></p>
                <p class="lien active dropdown"><a href="#">Rois de France</a></p>
                <div class="dropdown-content">
                    <a href="#"> Hugues Capet</a>
                    <a href="#"> Louis IX</a>
                    <a href="#"> Phillipe Auguste</a>
                    <a href="#"> Phillipe Le Bel</a>
                </div>
                <p class="lien"><a href="#">Contact</a></p>
            </nav>
        </header>
        <main>
            <main>
                <section id="topcontainer">
                    <article id="imgtopcontainer">
                        <img src="contact.jpg" alt="une image de hugues capet">
                    </article>
                    <article id="texttopcontainer">
                        <h2>Rejoignez notre communauté !</h2>
                        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
                    </article>
                </section>
             <section  id="formulaire">
                    <h2>Complétez le formulaire ci-dessous pour nous rejoindre.</h2>
                        <form>
                                <article>
                                    <label for="name">Nom :</label>
                                    <input type="text" id="name" name="user_name"placeholder="Votre nom">
                                </article>
                                <article>
                                    <label for="prenom">Prénom:</label>
                                    <input type="text" id="prenom" name="user_prenom"placeholder="Votre prénom">
                                </article>
                                <article>
                                    <label for="date">Date de naissance :</label>
                                    <input type="date" id="date" name="user_date"placeholder="Votre date de naissance">
                                </article>
                                <article>
                                    <label for="adresse">Adresse :</label>
                                    <input type="text" id="adresse" name="user_adresse"placeholder="Votre adresse">
                                </article>
                                <article>
                                    <label for="name">Code Postal :</label>
                                    <input type="text" id="codepostal" name="user_codepostal"placeholder="Votre code postal">
                                </article>
                                <article>
                                    <label for="mail">E-mail :</label>
                                    <input type="email" id="mail" name="user_mail"placeholder="exemple: blabla@lol.com">
                                </article>
                                <article>
                                    <label for="msg">Téléphone (fixe ou mobile) :</label>
                                    <input type="tel" id="tel" name="user_tel"placeholder="Votre numéro de téléphone">
                                </article>
                                <article>
                                    <input TYPE="submit" NAME="nom" VALUE=" Envoyer votre formulaire ">
                                </article>
                        </form>

                </section> 
        </main>
        <footer>
            <figure id="montre"></figure>


        </footer>


        <script src="formulaire.js" type="text/javascript"></script>
    </body>

</html>